[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomNotebook.CustomPage

CustomPage - returns the page specified by Index

## Declaration

Source position: extctrls.pp line 211

`public function TCustomNotebook.CustomPage(`
`Index: Integer`
`):TCustomPage;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .